Netviewer one2oneTS Version 5.1

Certificate details

Status archived
Valid from 31.03.2010
Valid until 01.09.2019
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer Netviewer AG
Category Other Devices and Systems
Security level EAL2

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, Blowfish, HMAC
Hash functions
SHA-1, RIPEMD

Vendor
Microsoft

Security level
EAL 2, EAL 4, EAL7, EAL1, EAL3, EAL5, EAL2, EAL4, EAL6
Security Assurance Requirements (SAR)
ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL, ADO_IGS, ADV_FSP, ADV_HLD, ADV_IMP, ADV_INT, ADV_LLD, ADV_RCR, ADV_SPM, AGD_ADM, AGD_USR, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_CCA, AVA_MSU, AVA_SOF, AVA_VLA, AVA_VLA.2, AVA_VLA.3, AVA_VLA.4, APE_DES, APE_ENV, APE_INT, APE_OBJ, APE_REQ, APE_SRE, ASE_DES, ASE_ENV, ASE_INT, ASE_OBJ, ASE_PPC, ASE_REQ, ASE_SRE, ASE_TSS
Certificates
BSI-DSZ-CC-0524-2010, BSI-DSZ-CC-0524

Technical reports
BSI 7125, BSI 7148, BSI 7149

Frontpage

Certificate ID BSI-DSZ-CC-0524-2010
Certified item Netviewer one2one TS Version 5.1
Certification lab BSI
Developer ## Netviewer AG BSI -

Security target

Extracted keywords

Symmetric Algorithms
AES, DES, Blowfish, HMAC
Asymmetric Algorithms
ECC
Hash functions
SHA-1, SHA1, RIPEMD
Schemes
MAC
Protocols
SSL, SSL 3.0, TLS 1.0, TLS
Randomness
PRNG
Block cipher modes
CBC

Vendor
Microsoft

Security level
EAL2
Claims
O.AUTH, A.USE, A.PHY, A.PRNG, A.PER, A.NET
Security Assurance Requirements (SAR)
ACM_CAP.2, ADO_DEL.1, ADO_IGS.1, ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1
Security Functional Requirements (SFR)
FCS_CKM.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.2.1, FCS_COP.1, FCS_COP.1.1, FCS_CKM.4, FCS_MSA.2, FDP_ACF.1.2, FDP_ACC.1, FDP_ACC.1.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITT.1, FDP_ITT.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_ATD.1.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_SOS.1, FIA_SOS.1.1, FIA_UAU.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_USB.1, FIA_UAU.7, FIA_UAU.4, FIA_UAU.4.1, FIA_UAU.7.1, FIA_UID.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MSA.1, FMT_MSA.1.1, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.2, FMT_MSA.3, FPT_ITT.1, FPT_ITT.1.1
Certificates
BSI-DSZ-CC-0524

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0524-2010

Extracted SARs

ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": null,
  "dgst": "7e51b9a9c12430e9",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0524-2010",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL2",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_RCR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_HLD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_ADM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VLA",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_SOF",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_USR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "5.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Netviewer AG",
  "manufacturer_web": "https://www.netviewer.com/",
  "name": "Netviewer one2oneTS Version 5.1",
  "not_valid_after": "2019-09-01",
  "not_valid_before": "2010-03-31",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "0524a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-0524-2010",
        "cert_item": "Netviewer one2one TS Version 5.1",
        "cert_lab": "BSI",
        "developer": "## Netviewer AG BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) zu (.+?) der (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0524": 1,
          "BSI-DSZ-CC-0524-2010": 29
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT": 2,
          "ACM_CAP": 2,
          "ACM_SCP": 2
        },
        "ADO": {
          "ADO_DEL": 2,
          "ADO_IGS": 2
        },
        "ADV": {
          "ADV_FSP": 2,
          "ADV_HLD": 2,
          "ADV_IMP": 2,
          "ADV_INT": 2,
          "ADV_LLD": 2,
          "ADV_RCR": 2,
          "ADV_SPM": 2
        },
        "AGD": {
          "AGD_ADM": 2,
          "AGD_USR": 2
        },
        "ALC": {
          "ALC_DVS": 2,
          "ALC_FLR": 2,
          "ALC_LCD": 2,
          "ALC_TAT": 2
        },
        "APE": {
          "APE_DES": 1,
          "APE_ENV": 1,
          "APE_INT": 1,
          "APE_OBJ": 1,
          "APE_REQ": 1,
          "APE_SRE": 1
        },
        "ASE": {
          "ASE_DES": 1,
          "ASE_ENV": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_PPC": 1,
          "ASE_REQ": 1,
          "ASE_SRE": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_COV": 2,
          "ATE_DPT": 2,
          "ATE_FUN": 2,
          "ATE_IND": 2
        },
        "AVA": {
          "AVA_CCA": 2,
          "AVA_MSU": 2,
          "AVA_SOF": 3,
          "AVA_VLA": 3,
          "AVA_VLA.2": 1,
          "AVA_VLA.3": 1,
          "AVA_VLA.4": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 5,
          "EAL 4": 2,
          "EAL1": 5,
          "EAL2": 3,
          "EAL3": 4,
          "EAL4": 4,
          "EAL5": 6,
          "EAL6": 3,
          "EAL7": 5
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "RIPEMD": {
          "RIPEMD": 1
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 32": 1,
          "AIS 34": 1
        },
        "ISO": {
          "ISO/IEC 15408:2005": 3
        },
        "PKCS": {
          "PKCS#12": 1,
          "PKCS12": 1
        },
        "RFC": {
          "RFC2104": 1,
          "RFC2404": 1,
          "RFC3174": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 2
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        },
        "miscellaneous": {
          "Blowfish": {
            "Blowfish": 1
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7125": 2,
          "BSI 7148": 1,
          "BSI 7149": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 10
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/CreationDate": "D:20100412131719+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"Netviewer one2oneTS Version 5.1, Netviewer AG, Client-Server-basiertes System zum Desktop-Sharing, Zertifzierung, Common Criteria, Certification\"",
      "/ModDate": "D:20100415145600+02\u002700\u0027",
      "/Producer": "OpenOffice.org 3.1",
      "/Subject": "Common Criteria Zertifizierung",
      "/Title": "Zertifizierungsreport BSI-DSZ-CC-0524-2010",
      "pdf_file_size_bytes": 382589,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.bsi.bund.de/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 30
    },
    "st_filename": "0524b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0524": 2
        }
      },
      "cc_claims": {
        "A": {
          "A.NET": 15,
          "A.PER": 15,
          "A.PHY": 6,
          "A.PRNG": 3,
          "A.USE": 3
        },
        "O": {
          "O.AUTH": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_CAP.2": 1
        },
        "ADO": {
          "ADO_DEL.1": 1,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_FSP.1": 1,
          "ADV_HLD.1": 1,
          "ADV_RCR.1": 1
        },
        "AGD": {
          "AGD_ADM.1": 1,
          "AGD_USR.1": 1
        },
        "ATE": {
          "ATE_COV.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_SOF.1": 1,
          "AVA_VLA.1": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 6
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 20,
          "FCS_CKM.1.1": 3,
          "FCS_CKM.2": 12,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 17,
          "FCS_COP.1": 36,
          "FCS_COP.1.1": 5,
          "FCS_MSA.2": 1
        },
        "FDP": {
          "FDP_ACC.1": 27,
          "FDP_ACC.1.1": 3,
          "FDP_ACF.1": 30,
          "FDP_ACF.1.1": 3,
          "FDP_ACF.1.2": 4,
          "FDP_ACF.1.3": 3,
          "FDP_ACF.1.4": 3,
          "FDP_IFC.1": 2,
          "FDP_ITC.1": 5,
          "FDP_ITC.2": 5,
          "FDP_ITT.1": 10,
          "FDP_ITT.1.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 9,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 26,
          "FIA_ATD.1.1": 3,
          "FIA_SOS.1": 14,
          "FIA_SOS.1.1": 2,
          "FIA_UAU.1": 23,
          "FIA_UAU.1.1": 3,
          "FIA_UAU.1.2": 3,
          "FIA_UAU.4": 8,
          "FIA_UAU.4.1": 1,
          "FIA_UAU.7": 16,
          "FIA_UAU.7.1": 2,
          "FIA_UID.1": 25,
          "FIA_UID.1.1": 3,
          "FIA_UID.1.2": 3,
          "FIA_USB.1": 23,
          "FIA_USB.1.1": 3,
          "FIA_USB.1.2": 3,
          "FIA_USB.1.3": 3
        },
        "FMT": {
          "FMT_MSA.1": 7,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.2": 11,
          "FMT_MSA.3": 10,
          "FMT_SMF.1": 7,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 8,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_ITT.1": 9,
          "FPT_ITT.1.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL": 23,
            "SSL 3.0": 3
          },
          "TLS": {
            "TLS": 1,
            "TLS 1.0": 2
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 4
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "RIPEMD": {
          "RIPEMD": 4
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 2,
            "SHA1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "PRNG": 12
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS PUB 197": 1
        },
        "PKCS": {
          "PKCS#12": 1,
          "PKCS12": 2
        },
        "RFC": {
          "RFC 2246": 1,
          "RFC2104": 6,
          "RFC2246": 6,
          "RFC2404": 6,
          "RFC3174": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 11
          }
        },
        "DES": {
          "DES": {
            "DES": 8
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 12
          }
        },
        "miscellaneous": {
          "Blowfish": {
            "Blowfish": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 16
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Netviewer AG, Erzbergerstr. 117, 76133 Karlsruhe",
      "/CreationDate": "D:20090914135844Z",
      "/Creator": "FreePDF XP 3.07 - http://shbox.de",
      "/Keywords": "Client-Server-basiertes System, Desktop-Sharing f\u00fcr\r\nzwei Anwender, gegenseitig Fernsteuerungsrechte, Serversoftware Netviewer Standard ServerTS, CC-Evaluierung nach EAL2",
      "/ModDate": "D:20100415145708+02\u002700\u0027",
      "/Producer": "AFPL Ghostscript 8.53",
      "/Subject": "Sicherheitsvorgaben - security target",
      "/Title": "ST_Netviewer_one2oneTS_v1.8",
      "pdf_file_size_bytes": 1801231,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 132
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0524a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0524b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "586800a9d84257e4b22e4121b348041a70ce88f5ea3643ebc620bbbf2d30be94",
      "source_hash": "9f400ef660a07c186117ee808acacbc31ece7af82b926f074c0f4b09ca372e85",
      "txt_hash": "23d11a356c2469495ba869e7cb9ade1f1ca6c2480e251b8bf110c0da9885a67d"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "8617dbf666b0e388bc2d5de53afaffb01b9403aac99f50c3613c42c911b2c799",
      "source_hash": "5a0e30a1f690ad4d40f7d10d42f5d8e446fb0a5f5f9271b5fa30f334997ed168",
      "txt_hash": "666801c253345dc6af00abca9a54a52f0823868fb50db242eff2360bbf70b747"
    }
  },
  "status": "archived"
}